<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet
	version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
	xmlns:msxml="urn:schemas-microsoft-com:xslt" 
        xmlns:umbraco.library="urn:umbraco.library"
	exclude-result-prefixes="msxml umbraco.library">
  <xsl:output method="html" />
  <xsl:param name="currentPage"/>
  <xsl:template match="/">
  <xsl:variable name="pageID" select="$currentPage/@id"/>
<xsl:if test="umbraco.library:RequestCookies('UserContext') != ''">
   <script type="text/javascript" src="/scripts/websticky.js" id="ws{$pageID}" class="ws"></script>
   
   <div id="pageInfo" style="display:none; font-family: Arial; font-size:1em; border:2px solid orange; background-color:gray">
   
   <ul>
  	<xsl:for-each select="$currentPage/@*">
  	 <li><strong><xsl:value-of select="name()"/></strong> : <xsl:value-of select="."/></li>
	</xsl:for-each>
     <xsl:for-each select="./data">
  	  <li><strong><xsl:value-of select="@alias"/></strong> : <xsl:value-of select="."/></li>
	 </xsl:for-each>
	</ul>
   </div>
</xsl:if>  </xsl:template>
</xsl:stylesheet>